.softblue.whois tr td,
.softblue tr td.whois-action {
    padding-left: 0;
    padding-right: 0;
    vertical-align:bottom;
}

#whois_field {
    width: 60%;
    border: 1px solid #3e3e42;
    color: #3e3e42;
    font-weight: bold;
    font-size: 18px;
    outline: 0;
}
#whois_result {
    margin-top: 20px;
}
.btn-whois-shoppingcart {
    color: #FFF;
    background-color: #38D9A9;
    border:0;
    border-radius:5px;
    margin: 0 0 15px;
}
.btn-whois-shoppingcart:hover {
    color: #FFF;
    background-color:#13b795;
}

#whois-container .no-border-bottom {
    border-bottom: none !important;
}

#whois-container .whois-moveable p {
    font-size: 14px;
    margin: 10px 0 0 0;
}
#whois-container .whois-moveable h2 {
    color: #3e3e42;
    font-size: 16px;
    font-weight: bold;
}
#whois-container .whois-result .whois-extension {
    font-weight: bold;
}
#whois-container .whois-result .whois-price {
    text-align: right;
}
#whois-container .whois-result .whois-price .whois-price-2e-jaar {
    font-size: 12px;
    display: inline-block;
    padding-right: 16px;
}
#whois-container .whois-result .whois-info {
    text-align: left;
}
#whois-container .whois-result .whois-action {
    width: 20%;
}

.whois-search-form #whois-search-domain {
    width: 70%;
    float: left;
    border: 1px solid #f1f1f1;
    color: #3e3e42;
    font-weight: bold;
    font-size: 18px;
    outline: 0;
}
.whois-search-form #whois-search-submit {
    float: right;
    background-color: #ffd214;
    height: 40px;
    width: 28%;
    border-radius:5px;
    border:0;
    color:#3e3e42;
}
.whois-search-form #whois-search-submit:hover {
    background-color: #e4b900;
}
#whois-container .premium {
    color: #ff5c62;
}
#whois-container .whois-action .btn-premium {
    background-color: #3276b1;
    border-color: #3276b1;
    color: white;
}

#whois-container .whois-bundle {
    border-bottom: 0;
    padding-bottom: 10px;
}
#whois-container .whois-bundle .loading {
    font-size: 18px;
    margin-left: 10px;
}
#whois-container .whois-bundle > td {
    padding-top: 5px;
}
#whois-container h2 {
    color: #3e3e42;
    font-size: 16px;
    font-weight: bold;
    margin: 10px 0;
}

#whois-container tr.domeinnaambeschikbaar  {
    border:0;
}
#whois-container tr.domeinnaambeschikbaar td {
    padding:0;
}
#whois-container tr.domeinnaambeschikbaar h2 {
    margin:10px 0 0 5px;
}

#whois-container .whois-bundle .bundle-title {
    border-bottom: 0 !important;
}

#whois-container .whois-bundle-list td {
    padding-top: 0;
    padding-bottom:0;
}
#whois-container .bundle-title td {
    padding-top:10px;
    padding-bottom:0;
}

#whois-container .whois-bundle .bundle-title .button {
    vertical-align: bottom;
    padding-right:0;
}
#whois-container .whois-bundle .whois-bundle-list {
    list-style: none;
    -webkit-padding-start: 0;
    padding-left: 0;
    border:0;
}
#whois-container .whois-bundle .whois-bundle-list .whois-bundle-extension {
    font-weight: bold;
    width: 60px;
    display: inline-block;
}
#whois-container .whois-bundle .whois-bundle-list .whois-bundle-pricing {
    padding-left: 10px;
}
#whois-container .whois-bundle .whois-bundle-list .whois-bundle-pricing .whois-bundle-price {
    color: #00B050;
    font-weight: bold;
}

/* Base for label styling */
#whois-container .whois-bundle .whois-bundle-list [type="checkbox"]:not(:checked),
#whois-container .whois-bundle .whois-bundle-list [type="checkbox"]:checked {
    position: absolute;
    left: -9999px;
}
#whois-container .whois-bundle .whois-bundle-list [type="checkbox"]:not(:checked) + label,
#whois-container .whois-bundle .whois-bundle-list [type="checkbox"]:checked + label {
    position: relative;
    padding-left: 25px;
    cursor: pointer;
}

/* checkbox aspect */
#whois-container .whois-bundle .whois-bundle-list [type="checkbox"]:not(:checked) + label:before,
#whois-container .whois-bundle .whois-bundle-list [type="checkbox"]:checked + label:before {
    content: '';
    position: absolute;
    left:0; top: 2px;
    width: 17px; height: 17px;
    border: 1px solid #aaa;
    background: #f8f8f8;
    border-radius: 3px;
    box-shadow: inset 0 1px 3px rgba(0,0,0,.3)
}
/* checked mark aspect */
#whois-container .whois-bundle .whois-bundle-list [type="checkbox"]:not(:checked) + label:after,
#whois-container .whois-bundle .whois-bundle-list [type="checkbox"]:checked + label:after {
    content: '\f00c';
    font-family: FontAwesome;
    position: absolute;
    top: 5px;
    left: 1px;
    font-size: 16px;
    line-height: 0.8;
    color: #09ad7e;
    transition: all .2s;
}
/* checked mark aspect changes */
#whois-container .whois-bundle .whois-bundle-list [type="checkbox"]:not(:checked) + label:after {
    opacity: 0;
    transform: scale(0);
}
#whois-container .whois-bundle .whois-bundle-list [type="checkbox"]:checked + label:after {
    opacity: 1;
    transform: scale(1);
    color: #00B050;
}
#whois-container .whois-bundle .whois-bundle-list [type="checkbox"]:checked + label {
    color: #00B050;
}
/* accessibility */
#whois-container .whois-bundle .whois-bundle-list [type="checkbox"]:checked:focus + label:before,
#whois-container .whois-bundle .whois-bundle-list [type="checkbox"]:not(:checked):focus + label:before {
    border: 1px dotted blue;
}

/* hover style just for information */
#whois-container .whois-bundle .whois-bundle-list label:hover:before {
    border: 1px solid #4778d9!important;
}

#whois-container .softblue tr td {
    padding-right:0 !important;
}

#whois-container .whois-bundle-spacing {
    border-top: 0;
    border-bottom: 0px solid #0066A5;
}

#whois-container .whois-bundle-divider {
    border: 0;
}
